nothing can install se-toolkit can't upgrade

Asked by Riaan on 2013-05-15

Doesn't matter what I try and install, if se-toolkit is related to the new installation, that installation fails, with:

...

Setting up se-toolkit (4.2.1-bt0) ...
svn: OPTIONS of 'http://svn.trustedsec.com/social_engineering_toolkit': could not connect to server (http://svn.trustedsec.com)
dpkg: error processing se-toolkit (--configure):
 subprocess installed post-installation script returned error exit status 1
Setting up libcurl4-gnutls-dev (7.19.7-1ubuntu1.1) ...
Errors were encountered while processing:
 se-toolkit
E: Sub-process /usr/bin/dpkg returned an error code (1)

Description: Ubuntu 10.04.3 LTS
Release: 10.04

W: Unable to locate package pkgname

I was expecting to install tools

Instead installation failed

Question information

Language:
English Edit question
Status:
Open
For:
Ubuntu update-manager Edit question
Assignee:
No assignee Edit question
Last query:
2013-05-15
Last reply:
2013-05-16
Riaan (king-riaan) said : #1

How can I solve this problem?!

Kamil Piszczek (kamilos5555) said : #2

Try install from sources. BTW You can try Back|track or Kali. Those distors includes se-toolkit and other tools.

Can you help with this problem?

Provide an answer of your own, or ask Riaan for more information if necessary.

To post a message you must log in.